这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Forum.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
创建页面,内容为“From MediaWiki.:​ .body{ line-height:1.5; width:100%; } .title{ padding:0.5em 0; background-color:#eaecf0; font-size:1em; } .text{ margin: 1em 0 0 1em; } .reply{ margin-left: 1.5em; padding-left: 0.5em; border-left: 1px solid #c8ccd1; }”
 
Sam0324留言 | 贡献
Sam0324将页面用户:Sam0324/Forum.css的内容模型从“CSS”更改为“已过滤的CSS”
(没有差异)

2022年3月23日 (三) 22:58的版本

/* From MediaWiki. */
.body{
	line-height:1.5;
	width:100%;
}
.title{
	padding:0.5em 0;
	background-color:#eaecf0;
	font-size:1em;
}
.text{
	margin: 1em 0 0 1em;
}
.reply{
	margin-left: 1.5em;
    padding-left: 0.5em;
    border-left: 1px solid #c8ccd1;
}